Support » Fixing WordPress » Help! Problem logging into admin panel.

  • Whenever I try to go into my wp-admin panel, this error comes up.

    Warning: require_once(D:\Hosting\9677598\html\wp-content\plugins\wp-e-commerce/wpsc-admin/db-upgrades/upgrade.php) [function.require-once]: failed to open stream: No such file or directory in D:\Hosting\9677598\html\wp-content\plugins\wp-e-commerce\wpsc-admin\admin.php on line 26
    
    Fatal error: require_once() [function.require]: Failed opening required 'D:\Hosting\9677598\html\wp-content\plugins\wp-e-commerce/wpsc-admin/db-upgrades/upgrade.php' (include_path='.;C:\php\pear') in D:\Hosting\9677598\html\wp-content\plugins\wp-e-commerce\wpsc-admin\admin.php on line 26

    How can I fix this?

    Thank you, in advance.

    http://www.officialhassan.com/wp-admin

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Help! Problem logging into admin panel.’ is closed to new replies.